/* RIEGINGTAL */
* {
  font-size: 100.1%;
  font-family: arial, helvetica, sans-serif;
  margin: 0; padding: 0;
}
body {
  font-size: 12px;
  text-align: center;
  color: #333;
  background: url(layout/back_sommer.jpg) no-repeat fixed center -20px ;
}

a.Bildrahmen {
	width: 100%;
	height: 100%;
}
a img {
  border: 0;
}
.clear {
  font-size: 1px; height: 1px;
  overflow: hidden;
  clear: both;
}
label, .toggler {
  cursor: pointer;
}
td, th {
  vertical-align: top;
}
.onlyprint  {
  display: none;
}
img.mime_icon {
  vertical-align:middle;
  border: none;
}
.invisible {
  width: 0px; height: 0px; overflow: hidden;
  position: absolute; left: -1000px; top: 1000px;
  display: inline;
}

/*
  Definition der Inhaltsboxen, vor allem
  - Größe und Position
  - Hintergrundbilder/-farbe
  - Abstände zum Text
  - Abstände zu anderen Boxen
*/


#wrapper {
margin-top: 30px;
  }
  
#container {
	background: url(layout/container_start_back.png) no-repeat left top;
	margin-top: 30px;

  }
#quicknav {
height:  40px;
 background: url(layout/quicknav_top_back.jpg) repeat-x left top;

}  
  
#left {

}

#header {
	background: url(layout/header_back_start.png) no-repeat top center;
  width: 1020px;
  }

#main {
	 padding-top: 90px;

}
#main .inside {
	padding: 0 20px;
	background: url(layout/main_start_back.png) repeat-y left top;


}
#main .inside .mod_article {
	padding: 20px;
	
}

#right {

}

#footer {
  width: 1020px;
  padding: 2px 0px;
  font-size: 0.9em;
  text-align: center;
  background: url(layout/footer_start_back.png) no-repeat left top;
  margin-bottom: 30px;
  color: #333;
}

#footer #naturpark {
	position: absolute; left: 30px; top: 30px;
}

#footer #gemeinde {
	position: absolute; left: 300px; top: 30px;
}

#footer #raika {
	position: absolute; left: 380px; top: 30px;
}

#footer #murauer {
	position: absolute; left: 680px; top: 30px;
}

#footer #lungau {
	position: absolute; right: 50px; top: 25px;
		height:  70px;

}

#footer #dmws {
	position: absolute; right: 30px; top: 70px;
		height:  70px;

}

#footer #footerbox {
	color: #333;
	text-align: left;
	font-size: 0.9em;
	position: absolute; left: 120px; top: 30px;
	padding-right: 10px;
	height: 70px;
}

#footer .mod_customnav {
	text-align: left;
	font-size: 0.9em;
	position: absolute; left: 400px; top: 32px;
	padding-right: 10px;
	height: 70px;
}

#footer .mod_customnav a {
	color: #333;
	text-decoration: none;
}

#footer .mod_customnav a:hover {
	color: #333;
	text-decoration: underline;
}

#footer .inside {
	padding-top: 10px;
	text-align: center;
}

/* Kopfbereich: Lungau-Logo, Kopfbilder Kunde, Hauptnavigation */
#header #suche {
	position: absolute; right: -20px; top: -30px;
	width: 300px;
	height: 40px;
	background: url(layout/suchen_back.png) no-repeat left top;
}

#header #suche .mod_form {
	margin: 10px 30px;
}

#header .mod_changelanguage {
		position: absolute; right: 143px; top: 100px;

}

#header #logo {
  position: absolute; top: 20px; left: 95px;
} 

#header #schrift {
  position: absolute; top: 30px; left: 300px;
}


#header .mod_article {
  position: absolute; top: 235px; left: 10px;
}


#header .mod_customnav {
	height: 20px;
	 position: absolute; top: -50px; left: 0px;
	float: right;
	}

#header .mod_customnav li {
	list-style: none;
	float:  left;
	font-size: 14px;
	padding: 0 20px;
	border-right: 1px solid #fff;
}

#header .mod_customnav li.last {
padding-right: 0px;
	border-right: none;
}

#header .mod_customnav li a,
#header .mod_customnav span.active{
	text-decoration: none;
		color: #fff;
}

#header .mod_customnav li a:hover{
	color: #ead9ba;
}


#header .mod_navigation{
	padding: 165px 0 0 0px;
  width: 1000px;  
  margin-left: 10px;
	}	
	
#header .mod_navigation li{
	float:left;
	width: 200px;
	height: 50px;
	text-align: center;
	list-style:none;
}

#header .mod_navigation li.nav1 {
	width: 100px;
	margin: 0 50px;
}

#header .mod_navigation li.nav2 {
	width: 140px;
	margin: 0 30px;
}

#header .mod_navigation li.nav3 {
	width: 140px;
	margin: 0 30px;
}
#header .mod_navigation li.nav4 {
	width: 200px;
	margin: 0 0px;
}
#header .mod_navigation li.nav5 {
	width: 140px;
	margin: 0 30px;
}


#header .mod_navigation a,
#header .mod_navigation span{
	display:block;
	padding:10px 8px 12px 8px;
	text-decoration:none;
	font-size:16px;
	color: #fff;
	font-weight: normal;
	font-family:'Trebuchet MS', arial, helvetica, sans-serif;
	height: 20px;

	}
#header .mod_navigation span{
	cursor:default;}
#header .mod_navigation li:hover,
#header .mod_navigation li.active,
#header .mod_navigation li.trail{
	display:block;
	text-decoration:none;
	font-size:16px;	font-weight: normal;
	height: 20px;
	}

	
#header .mod_navigation li.nav1 ul.level_2{
	margin-left: -50px;
	margin-top: 178px;
	width:200px;
	height: 250px;
	background: url(layout/nav_start_back.png) no-repeat left bottom;
	position:absolute;
	padding-bottom:5px;
	z-index:999;
}

#header .mod_navigation li li.nav1,
#header .mod_navigation li li.nav2,
#header .mod_navigation li li.nav3,
#header .mod_navigation li li.nav5
{
	margin-left: -8px;
	width:208px;
}

#header .mod_navigation li li.nav4
{
	margin-left: -10px;
	width:210px;
}


#header .mod_navigation li.nav2 ul.level_2{
	margin-left: -30px;
	margin-top: 178px;
	width:200px;
	height: 250px;
	background: url(layout/nav_start_back.png) no-repeat -200px bottom;
	position:absolute;
	padding-bottom:5px;
	z-index:999;
}

#header .mod_navigation li.nav3 ul.level_2{
	margin-left: -30px;
	margin-top: 178px;
	width:200px;
	height: 250px;
	background: url(layout/nav_start_back.png) no-repeat -400px bottom;
	position:absolute;
	padding-bottom:5px;
	z-index:999;
}

#header .mod_navigation li.nav4 ul.level_2{
	margin-left: 0px;
	margin-top: 178px;
	width:200px;
	height: 250px;
	background: url(layout/nav_start_back.png) no-repeat -600px bottom;
	position:absolute;
	padding-bottom:5px;
	z-index:999;
}

#header .mod_navigation li.nav5 ul.level_2{
	margin-left: -30px;
	margin-top: 178px;
	width:200px;
	height: 250px;
	background: url(layout/nav_start_back.png) no-repeat -800px bottom;
	position:absolute;
	padding-bottom:5px;
	z-index:999;
}
#header .mod_navigation ul.level_2 li{
	position:relative;
	text-align: left;
	float:none;
	height: 20px;
	padding:0 3px;
	background-image: none;}
	
#header .mod_navigation ul.level_2 a,
#header .mod_navigation ul.level_2 span{
	padding:4px 9px 5px 15px;
	font-size:13px;
	color:#fff;
	background-image:none;}
#header .mod_navigation ul.level_2 li:hover,
#header .mod_navigation ul.level_2 li.active,
#header .mod_navigation ul.level_2 li.trail{
	background-image:none;}
#header .mod_navigation ul.level_2 li:hover a,
#header .mod_navigation ul.level_2 li.active a,
#header .mod_navigation ul.level_2 li.trail a,
#header .mod_navigation ul.level_2 li:hover span,
#header .mod_navigation ul.level_2 li.active span,
#header .mod_navigation ul.level_2 li.trail span{
	
	color:#fff;
	font-weight: bold;}

/* My Comment */
#header .mod_navigation ul.level_2 li.first{
	padding-top:6px;
	/*background:url(layout/1mtop.png) left top no-repeat blue;*/}
#header .mod_navigation li:hover ul.level_2{
	left:auto;}

#header .mod_navigation ul.level_3 li	{
	display: none;
}
/* @end */



/* Standard-Stilangaben */

#main #Tabtext {
	position: absolute; top: -75px; left: 68px;
	font-size:16px;
	color: #333;
	font-weight: normal;
	font-family:'Trebuchet MS', arial, helvetica, sans-serif;
	height: 50px;

}

#main .ce_colsetStart h1{
text-align: center;
}

#main .ce_colsetStart .mod_eventlist,
#main .ce_colsetStart .ce_text,
#main .ce_colsetStart .mod_newslist {
		background-color: #F0F0F0;
    border: 1px solid #BABABA;
    padding: 10px;
    margin: 0px;
}

#main .ce_colsetStart #link_videos.ce_text  {
	background-color: #fff;
	border: 0px solid #BABABA;
    padding: 0px;

}


#main a[href^="http:"] {
background: url(layout/link.png) top right no-repeat;
padding-right: 16px;
} 

#main {
	line-height: 1.5em;
}

#main a {
  color: #0d4313;
	border-bottom: 1px dotted #491a1a;
	text-decoration: none;
}
#main a:hover {
  color: #333;
  border-bottom: 1px solid #491a1a;
}

	  
#main h1 {
  font-size: 1.8em;
  color: #0d4313;
	font-weight: normal;
	text-align: left;
	margin-bottom: 1em;}

#main h2 {
  font-size: 1.2em;
  margin-bottom: 0.8em;
}
#main h3 {
  font-size: 1.1em;
  color:  #0d4313;
  font-weight: bold;
  margin-bottom: 0.8em;
}
#main h6 {
  margin-bottom: 0.5em;
  text-align:center;
  color: #491a1a;
  padding-bottom: 2px;
  background: url(layout/h1_back.png) repeat-x left bottom;
}
#main h6.ce_headline {
	margin-bottom: 10px;
}

#main p, #main table, #main ul, #main ol {
  margin-bottom: 1em;
}
#main ul, #main ol {
  margin-left: 1.5em;
}
#main ul {
  list-style-image: url(layout/list_icon.gif); 
}
#main div.image_container{
  position: relative;
}

#main .mod_article {
  position: relative;
}

#main .ce_gallery,
#main .ce_image,
#main .ce_headline,
#main .ce_text {
  clear: both;
}
#main .image_container a {
	border: 0;
}
#main .image_container a:hover {
	border: 0;
	background:none;
}


/* Angebote/Neuigkeiten */
#main .layout_latest .image_container {
  float: left; width: 140px; margin: 0 10px 10px 0;
}

#main .layout_latest .image_container img{
  width: 140px;
  height: auto;
}

#main .layout_latest {
	border-bottom: 1px dashed #7e1114;	
	margin: 20px 0;
}

#main .layout_latest.first {
	margin: 0;
}


#main .layout_full .infobox {
  width: 290px;
  margin-left: 8px;
  margin-right: 00px;
}

#main .pagination {
	display: none;
}


#header div.inside div#kopfbild.mod_article div.ce_gallery table {
	border-collapse: collapse;
}
#header #grussbanner {
	 position: absolute; top: -60px; left: 410px;
         z-index: 1999;
         }
